.form_header {
    padding-bottom: -10px;
    /* margin-left: 10px; */
    border-bottom: solid;
    border-bottom-color: #1f6a9a;
    padding-left:0;
}
.right_div{
	max-height: 600px;
	overflow-y: scroll;
	padding-left : 40px;
}

.endStatus{
  color: red;
  font-weight: 400;
}

.successStatus{
  color: green;
  font-weight: 400;
}

.overlay {
  display: none;
  /*position: absolute;*/
  
  background-color: gray;
  opacity: .8;
}